@charset "utf-8";
/* CSS Document */
.logo1{
	display: block;
	width: 90%;
	margin-top: -20px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #DBDBDB;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 9999;
	overflow: hidden;
	position: relative;
	box-shadow: 5px 5px 5px  #E6E6E6;
}
.logo{
	font-size: 28px;
	line-height: 33px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	display: block;
	height: 30px;
	width: 90%;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 8px;
	letter-spacing: 3px;
}
a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

footer{
	width: 100%;
}
footer section aside header{ margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:0px;
	margin-top:0px;
	}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	line-height: 21px;
	padding: 0px;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: "Lucida Grande", "Microsoft YaHei", Arial, Verdana, sans-serif;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #474747;
}
header{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
	height: auto;
}
.clas{
	width: 100%;
	display: block;
	clear: both;
	height: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
html {
	height: auto;
	width: 100%;
	}




.section_web{
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-left: 3px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.footer_p{
	text-align: center;
	letter-spacing: 3px;
	font-size: 13px;
	line-height: 28px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #D2D2D2;
	width:100%; 
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ECECEC,endColorStr=#D2D2D2); /*IE*/ 
	background:-moz-linear-gradient(top,#F8F8F8,#DBDBDB);/*火狐*/ 
	background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#F8F8F8), to(#DBDBDB));/*谷歌*/ 
 
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-start(0, #ECECEC),color-stop(1, #DBDBDB));/* Safari & Chrome*/
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F8F8F8', endColorstr='#DBDBDB'); /*IE6 & IE7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F8F8F8', endColorstr='#DBDBDB')"; /* IE8 */
}
.menu{
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 1000;
	width: 100%;
	overflow: visible;
	text-align: center;
	_position: absolute;






_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);
	clear: both;
	cursor: pointer;






" id="div1"
	font-family: verdana, arial, sans-serif;
	width: 100%;
	background-color: #0E8EDC;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	

	
}
.menu ul li a, .menu ul li a:visited {
	display: block;
	text-decoration: none;
	height: 33px;
	text-align: center;
	color: #FFF;
	line-height: 33px;
	font-size: 13px;
	background-color: #0E8EDC;
	border-top-width: 0;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	border-bottom-width: 0px;
}
.menu ul {
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	width: 100%;
}
.hide11 {
	float: left;
	position: relative;
	width: 14.2%;
}
.hide1 { float:left; position:relative; width:28%;}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {
	color: #000;
	background: #e9e9c7;
	height: auto;
	width: 100%;
	text-align: center;
}
.menu ul li:hover ul {display:block; position:absolute; bottom:26px; left:0;}
.menu ul li:hover ul li a.hide {background:#a7c9c9; color:#000;}

.menu ul li:hover ul li {
	display: block;
	background: #fff;
	color: #000;
	width: 150px;
	clear: both;
}
.menu ul li:hover ul li:hover a.hide {background:#dfc184; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#c9a7c9; color:#000; width:100%; padding-left:10px;}
.menu ul li:hover ul li a:hover {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:210px; bottom:0;}
.menu ul li:hover ul li:hover ul li a {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#c9c9a7; color:#000;}
.menu ul li:hover ul.left {left:-105px;}
.menu ul li:hover ul li:hover ul.left {left:-210px; width:209px;}
aside .lc {
	width: 100%;
	height: 30px;
	color: #56B9F3;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 3px;
	line-height: 30px;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-color: #C6C6C6;
	visibility: visible;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #A6A6A6;
}
aside .lc .lu {
	height: 30px;
	overflow: hidden;
	width: 100%;
	background-color: #FFFFFF;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	text-align: center;
}
aside .lc .lu .luq {
	float: left;
	display: block;
	list-style-type: none;
	height: 30px;
	width: 33%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	visibility: inherit;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8A8A8A;
}
aside .lc .lu .luq1 {
	float: left;
	display: block;
	list-style-type: none;
	height: 30px;
	width: 32.8%;
	text-align: center;

	margin: 0px;
	padding: 0px;
	overflow: hidden;
	
}
aside .lc .lu .lus {
	display: block;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
aside .lc .lu .luq .li1 {
	width: 20%;
	height: 20px;
	background-color: #56B9F3;
	border-radius: 10px;
	line-height: 25px;
	text-align: center;
	padding: 0px;
	margin-top: 5px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 3px;
	float: left;
}
aside .lc .lu .luq .li1 .li2 {
	display: block;
	color: #FFF;
	text-align: center;
	padding: 0px;
	line-height: 20px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
aside .lc .lu .luq .li4 {
	float: left;
	width: 75%;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
aside .lc .lu .luq1 .li1 {
	width: 20%;
	height: 20px;
	background-color: #56B9F3;
	border-radius: 10px;
	line-height: 30px;
	text-align: center;
	margin-top: 5px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 3px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
aside .lc .lu .luq1 .li1 .li2 {
	display: block;
	color: #FFF;
	text-align: center;
	padding: 0px;
	line-height: 20px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
aside .lc .lu .luq1 .li4 {
	float: left;
	width: 75%;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
h3{
	text-indent: 3px;
	font-size: 13px;
	line-height: 33px;
	color: #474747;
	height: 33px;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
	font-family: "Lucida Grande", "Microsoft YaHei", Arial, Verdana, sans-serif;

		FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F8F8F8,endColorStr=#E1E1E1); /*IE*/ 
	background: -moz-linear-gradient(top,#FAFAFA,#E1E1E1);/*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#FAFAFA), to(#E1E1E1));/*谷歌*/
	background-image: -webkit-gradient(linear,left bottom,left top,color-start(0, #FAFAFA),color-stop(1, #E1E1E1));/* Safari & Chrome*/

	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FAFAFA', endColorstr='#E1E1E1'); /*IE6 & IE7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FAFAFA', endColorstr='#E1E1E1')"; /* IE8 */
}
.web_se{
	width: 100%;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border: 1px solid #D2D2D2;
	line-height: 23px;
}
.dh{
	text-align: right;
	display: block;
	float: right;
	clear: both;
	margin-right: 5px;
	}
/* 轮播图 */

aside .border1px {
		height: 158px;;
	width: 100%;
	overflow: hidden;
	clear: none;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
aside .border1px .showBig {
		height: 158px;;
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	float: left;
	top: 5px;
	left: 0px;
	overflow: hidden;
	z-index: 110;
}
aside .border1px .showSimg {
	float: right;
	height: 1px;
	width: 1px;
	clear: right;
	margin: 0px;
	padding: 0px;
}
aside .border1px .showBig .we {
	float: left;
	margin: 0px;
	padding: 0px;
}
aside .border1px .showBig ul {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100%;
}
header .daohang {
	height: 42px;
	width: 100%;
	overflow: hidden;
}
header .daohang .bg {
	width: 100%;
	height: 41px;
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	background-color: #0E8EDC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
header .daohang .bg .dh_li {
	color: #FFFFFF;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 42px;
	list-style-type: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	width: 24.66666%;
	text-align: center;
	overflow: hidden;
}
header .daohang .bg .dh_li a {
	display: block;
	line-height: 42px;
	height: 42px;
	float: left;
	color: #FFFFFF;
width:100%;
	text-align:center;
	text-decoration: none;
	font-size: 15px;
}

header .daohang .bg .dh_li a:hover {
	cursor: pointer;
	color: #408080;
	line-height: 41px;
	height: 41px;
	width: 100%;
	text-align: center;
	font-size: 15px;
	text-align: center;
	background-color: #23A2F5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
header .daohang .bg .dh_li #nav_current {
	height: 39px;
	background-color: #FFF;
	line-height: 39px;
	width: 100%;
	text-align: center;
	color: #408080;
	font-size: 15px;
	text-align: center;
	margin-bottom: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #408080;
}
header .daohang .bg .dh_li #nav_current span {
	font-size: 15px;
	color: #0080BD;
	height: 41px;
background-color: #FFF;
	line-height: 41px;
	width:100%;
	text-align:center;
}


header .daohang .bg .dh_li span {
	display: block;
	float: left;
	font-size: 15px;
width:100%;
	text-align:center;
	line-height: 41px;
	height: 41px;
}
header .daohang .bg .dh_li a:hover span {
	cursor: pointer;
	color: #0080BD;
	line-height: 41px;
	height: 41px;
	width: 100%;
	text-align: center;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #58baf8;
}
.table1{
	border-collapse: collapse;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
.table2{
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
}
.table_td1{
	color: #474747;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
	line-height: 20px;
	padding-top: 3px;
}
.table_td2{
	font-size: 12px;
	color: #474747;
	margin: 0px;
	padding: 0px;
	line-height: 23px;
	font-weight: bold;
}
.table_td3{
	font-size: 10px;
	white-space: 0px;
	letter-spacing: normal;
	display: block;
	width: 75%;
	padding: 0px;
	line-height: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.table_td4{
	font-size: 10px;
	white-space: 0px;
	letter-spacing: normal;
	padding: 0px;
	line-height: 20px;
	display: block;
	width: 80%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.span1{
	color: #6C6C6C;
	padding-right: 5px;
	font-size: 10px;
	float: left;
	width: auto;
	display: inline-block;
	line-height: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
.span2{
	color: #6C6C6C;
	font-size: 10px;
	line-height: 15px;
	display: inline-block;
	width: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.span3{
	color: #FF0000;
	padding-right: 8px;
	font-size: 10px;
}
.span4{
	color: #56B9F3;
}
.span_a{
	color: #F46200;
	font-size: 18px;
	white-space: 0px;
	letter-spacing: normal;
	float: right;
	display: block;
	padding: 0px;
	line-height: 16px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: -1px;
	margin-left: 0px;
}
.span_b{
	color: #7A7A7A;
	white-space: 0px;
	letter-spacing: normal;
	float: right;
	display: block;
	text-decoration: line-through;
	font-size: 10px;
	padding: 0px;
	line-height: 12px;
	clear: right;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.span_c{
	border: 1px solid #FF6F0F;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	height: auto;
	color: #FFF;
	float: right;
	clear: both;
	display: block;
	font-size: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: 20px;
	background-color: #ff8400;
	}
.table_tr1{
	margin: 0px;
	padding: 0px;
}
.pj{
	width: 24%;
}
.mp1{
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
}
.gd1{
	font-size: 13px;
	color: #1096E7;
	text-align: right;
	display: block;
	clear: both;
	float: right;
}
.lc_sz{
	font-size: 13px;
	color: #1096E7;
}
.mp2{
	line-height: 28px;
	text-align: center;
	border: 1px solid #BFBFBF;
}
.mp3{
	line-height: 18px;
	text-align: center;
	border: 1px solid #BFBFBF;
	font-weight:bold;
}
.mp4{
	line-height: 18px;
	text-align: center;
	border: 1px solid #BFBFBF;

}
.pj_a:link{ color:#FD5A24;}
.pj_a:hover{ color:#1096E7;}
.pj_a:visited{ color:#FD5A24;}
.table_t2{
	font-size: 13px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	color: #1096E7;
}
b{
	font-size: 14px;
	color: #F00;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C0C0C0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
